CLASS ERROR(3)

NAME
boost::program_options::error

SYNOPSIS

// In header: <boost/program_options/errors.hpp>
class error {
public:
  // construct/copy/destruct
  error(const std::string &);
};

DESCRIPTION

Base class for all errors in the library.

  error public construct/copy/destruct

    1.

    error(const std::string & xwhat);